/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
 */
#page {margin: 0 auto;width: 100%;}


#header{max-width:950px;width:100%;}
#branding{width:200px;}
#columns{width:100%;}

#mediafront_sidebar{width: 275px; height: 200px;margin-bottom:42px;} 
#mediafront_nodeplayer{width: 500px; height: 400px;margin-bottom:42px;}

.panels-flexible-column-basic_page_3_col_inset-2 {width:200px;padding:0;margin:0;float:left;overflow:hidden;}
.panels-flexible-column-basic_page_3_col_inset-main {width:auto;}
.panels-flexible-region-basic_page_3_col_inset-top_row.top-row {padding:0px 25px 0 25px;width:100%;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;float:left;overflow:hidden;}
.panels-flexible-row-basic_page_3_col_inset-main-row-middle {width:425px; padding:0;-moz-box-sizing:border-box;box-sizing:border-box;margin:0;float:left;overflow:hidden;}
.panels-flexible-row-basic_page_3_col_inset-main-row-right {width:300px;padding:0;margin:0;float:left;overflow:hidden;}

.node-type-landing-page .panels-flexible-landing_page_3_col {padding: 0 12px 0 13px;}
.node-type-landing-page .panels-flexible-row-landing_page_3_col-main-row-left {width:200px;padding:0;margin:0;float:left;overflow:hidden;}
.node-type-landing-page .panels-flexible-row-landing_page_3_col-main-row-middle {width:400px;padding:0 0 0 25px;margin:0;float:left;overflow:hidden;}
.node-type-landing-page .panels-flexible-row-landing_page_3_col-main-row-right {width:300px;padding:0;margin:0;float:right;overflow:hidden;}
.panels-flexible-region-landing_page_3_col-column_1 {width:100%;} /* override a generated width of 224 */

.node-type-landing-page .panels-flexible-landing_page_2_col {padding: 0 25px 0 25px;}
.node-type-landing-page .node-landing-page-feature.view-mode-horizontal .group-left {width: 51%;}
.node-type-landing-page .panels-flexible-region-landing_page_2_col-center {width: 575px;}
.node-type-landing-page .panels-flexible-region-landing_page_2_col-column_3 {width: 324px;padding-left:22px;-moz-box-sizing:border-box;box-sizing:border-box;}
.node-type-landing-page .col3 .entity-field-collection-item {margin: 12px 0 12px 0;}

/*-------- footer menu ------------- */
#footer-logo-top{display:block;}
#footer-logo-bottom{display:none;}

/*-------- Medications ------------- */
.col1{float: left;}
 .node-type-medications-compound #main-content  .col1{width:340px}
.node-type-medications-compound #main-content .panels-flexible-row-basic_page_2_col_left-main-row-middle {margin-left:340px;}

.node-type-medications-compound select{width:300px;margin:0}

 
/* Carousel */
.flexslider .slides img {height: 100%;}
.flexslider .slide-content,
.flexslider .player-wrapper .video-container {height: 458px;}

.panels-flexible-basic_page_3_col_inset .flexslider .slides img,
.panels-flexible-basic_page_3_col_inset .flexslider .player-wrapper .video-container,
.panels-flexible-basic_page_3_col_inset-middle .flexslider .slide-content, 
.panels-flexible-basic_page_3_col_inset-middle .flexslider .player-wrapper .video-container {height: 320px;}

/* FORUMS */
.page-forum-topics #content .panels-flexible-row-basic_page_2_col_left-main-row-middle,
.node-type-forum-topic #content .panels-flexible-row-basic_page_2_col_left-main-row-middle {margin-left: 234px;margin-right: 17px;}
#content .panels-flexible-region-forum_topic_default-column_1_ {margin-right: 24px;}
#content .panels-flexible-row-forum_topic_default-main-row-middle {margin-left: 319px;}
